<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Get Travelling | Latitude Events</title>
</head>
<link rel="stylesheet" type="text/css" href="assets/css/style.prod.css?version=1.5">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="assets/js/matchheight.js"></script>
<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>

<script>

$(document).ready(function(){
  $('.slider').slick({
    infinite:true,
        dots: false,
        speed: 500,
        cssEase: 'linear',
        useTransform: true,
        autoplay: false,
        autoplaySpeed: 6000,
        arrows: true,
        nextArrow: '<i class="slider-arrow slider-arrow__right fa fa-chevron-circle-right fa-2x"></i>',
        prevArrow: '<i class="slider-arrow slider-arrow__left fa fa-chevron-circle-left fa-2x"></i>',
  });

    $('.match').matchHeight({

        byRow: true,
        property: 'height',
    
    });
});

</script>
<body>
    <header class="container">
        <div class="header">
            <div class="col-xs-12 col-sm-3 header-logo">
                    <svg xmlns="http://www.w3.org/2000/svg" width="74" height="24" viewBox="0 0 74 24"><path fill="#4285F4" d="M9.24 8.19v2.46h5.88c-.18 1.38-.64 2.39-1.34 3.1-.86.86-2.2 1.8-4.54 1.8-3.62 0-6.45-2.92-6.45-6.54s2.83-6.54 6.45-6.54c1.95 0 3.38.77 4.43 1.76L15.4 2.5C13.94 1.08 11.98 0 9.24 0 4.28 0 .11 4.04.11 9s4.17 9 9.13 9c2.68 0 4.7-.88 6.28-2.52 1.62-1.62 2.13-3.91 2.13-5.75 0-.57-.04-1.1-.13-1.54H9.24z"/><path fill="#EA4335" d="M25 6.19c-3.21 0-5.83 2.44-5.83 5.81 0 3.34 2.62 5.81 5.83 5.81s5.83-2.46 5.83-5.81c0-3.37-2.62-5.81-5.83-5.81zm0 9.33c-1.76 0-3.28-1.45-3.28-3.52 0-2.09 1.52-3.52 3.28-3.52s3.28 1.43 3.28 3.52c0 2.07-1.52 3.52-3.28 3.52z"/><path fill="#4285F4" d="M53.58 7.49h-.09c-.57-.68-1.67-1.3-3.06-1.3C47.53 6.19 45 8.72 45 12c0 3.26 2.53 5.81 5.43 5.81 1.39 0 2.49-.62 3.06-1.32h.09v.81c0 2.22-1.19 3.41-3.1 3.41-1.56 0-2.53-1.12-2.93-2.07l-2.22.92c.64 1.54 2.33 3.43 5.15 3.43 2.99 0 5.52-1.76 5.52-6.05V6.49h-2.42v1zm-2.93 8.03c-1.76 0-3.1-1.5-3.1-3.52 0-2.05 1.34-3.52 3.1-3.52 1.74 0 3.1 1.5 3.1 3.54.01 2.03-1.36 3.5-3.1 3.5z"/><path fill="#FBBC05" d="M38 6.19c-3.21 0-5.83 2.44-5.83 5.81 0 3.34 2.62 5.81 5.83 5.81s5.83-2.46 5.83-5.81c0-3.37-2.62-5.81-5.83-5.81zm0 9.33c-1.76 0-3.28-1.45-3.28-3.52 0-2.09 1.52-3.52 3.28-3.52s3.28 1.43 3.28 3.52c0 2.07-1.52 3.52-3.28 3.52z"/><path fill="#34A853" d="M58 .24h2.51v17.57H58z"/><path fill="#EA4335" d="M68.26 15.52c-1.3 0-2.22-.59-2.82-1.76l7.77-3.21-.26-.66c-.48-1.3-1.96-3.7-4.97-3.7-2.99 0-5.48 2.35-5.48 5.81 0 3.26 2.46 5.81 5.76 5.81 2.66 0 4.2-1.63 4.84-2.57l-1.98-1.32c-.66.96-1.56 1.6-2.86 1.6zm-.18-7.15c1.03 0 1.91.53 2.2 1.28l-5.25 2.17c0-2.44 1.73-3.45 3.05-3.45z"/></svg>
            </div>
            <div class="col-xs-12 col-sm-offset-1 col-sm-8 header-nav">
                <nav class="header-nav--upper">
                    <ul class="header-nav--upper__parent">
                        <li class="header-nav--upper__child">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-instagram"></i></a>
                            <a href="#"><i class="fa fa-linkedin"></i></a>
                        </li>
                        <li class="header-nav--upper__child">About Us</li>
                        <li class="header-nav--upper__child">News</li>
                        <li class="header-nav--upper__child">FAQs</li>
                    </ul>
                </nav>
                <nav class="header-nav--lower">
                    <ul class="header-nav--lower__parent">
                        <li class="header-nav--lower__child">Home</li>
                        <li class="header-nav--lower__child">What we do</li>
                        <li class="header-nav--lower__child">Upcoming Tours</li>
                        <li class="header-nav--lower__child">Partners</li>
                        <li class="header-nav--lower__child">Contact Us</li>
                    </ul>
                </nav>
            </div>

        </div>
    </header>
    
    
    <div id="masthead">
        <div class="slider">
                <div class="slide">
                    <img src="assets/imgs/masthead-1.jpg" alt="Premier Conference and Incentive Travel Management Company">
                    <div class="caption">Premier Conference and Incentive Travel Management Company
                    </div>
                    <div class="caption--overlay"></div>
                    
                </div>
                <div class="slide">
                    <img src="assets/imgs/masthead-2.jpg" alt="Premier Conference">
                    <div class="caption">Premier Conference</div>
                    <div class="caption--overlay"></div>
                </div>
                <div class="slide">
                    <img src="assets/imgs/booking-1.png" alt="Incentive Travel">
                    <div class="caption">Incentive Travel</div>
                    <div class="caption--overlay"></div>
                </div>
            
            </div>
    </div>
    <div id="content" class="container">
        <div  class="row">
            <div class="content--left col-xs-12 col-md-7">
                <h2>Headline Goes Here</h2>
                <p>
                    Ea pariatur est non nisi nulla non incididunt anim labore nostrud enim laboris. Sint voluptate do occaecat dolor labore irure cupidatat. Anim reprehenderit ipsum proident consequat occaecat id non. Deserunt amet officia dolore dolore cupidatat aute ut aliquip qui ullamco qui aliquip occaecat non. Tempor anim tempor aliquip deserunt labore cillum ea mollit reprehenderit culpa exercitation enim laborum et. Quis ut exercitation in veniam deserunt voluptate. Occaecat ullamco voluptate incididunt labore nulla excepteur tempor duis et officia occaecat ea officia non.
                </p>
                <div class="content--right hidden-xs hidden-sm">
                    
                    <div style="background-image:url('assets/imgs/headline-1.png')"></div>
                </div>
            </div>
        </div>
    </div>
        <div id="about">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <h2>What We Do</h2>
                        <ul class="image-grid">
                            <li class="image-grid--item">
                                    <div class="sdfsdf image-grid--item__container ">
                                        <div style="background-image:url('assets/imgs/about-1.png');" class="image-grid--item__image">
                                            <div class="image-grid--label">Incentive Travel</div>
                                        
                                            <div class="image-grid--item__wrapper">
                                                <div>Incentive Travel</div>
                                                <p>Dolor minim officia est consequat reprehenderit minim.</p>
                                                <button disabled>Find out more <i class="far fa-arrow-alt-circle-right"></i></button>
                                            </div>
                                        
                                        </div>
                                        
                                    </div>
                            </li>

                            <li class="image-grid--item">
                                        <div class="sdfsdf image-grid--item__container ">
                                            <div style="background-image:url('assets/imgs/about-2.png');" class="image-grid--item__image">
                                                <div class="image-grid--label">Conference Travel</div>
                                            
                                                <div class="image-grid--item__wrapper">
                                                    <div>Conference Travel</div>
                                                    <p>Dolor minim officia est consequat reprehenderit minim.</p>
                                                    <button disabled>Find out more <i class="far fa-arrow-alt-circle-right"></i></button>
                                                </div>
                                            
                                            </div>
                                            
                                        </div>
                            </li>

                            <li class="image-grid--item">
                                        <div class="sdfsdf image-grid--item__container ">
                                            <div style="background-image:url('assets/imgs/about-3.png');" class="image-grid--item__image">
                                                <div class="image-grid--label">Product Launches</div>
                                            
                                                <div class="image-grid--item__wrapper">
                                                    <div>Product Launches</div>
                                                    <p>Dolor minim officia est consequat reprehenderit minim.</p>
                                                    <button disabled>Find out more <i class="far fa-arrow-alt-circle-right"></i></button>
                                                </div>
                                            
                                            </div>
                                            
                                        </div>
                            </li>
                            <li class="image-grid--item">
                                            <div class="sdfsdf image-grid--item__container ">
                                                <div style="background-image:url('assets/imgs/about-4.png');" class="image-grid--item__image">
                                                    <div class="image-grid--label">Small Group Departures</div>
                                                
                                                    <div class="image-grid--item__wrapper">
                                                        <div>Small Group Departures</div>
                                                        <p>Dolor minim officia est consequat reprehenderit minim.</p>
                                                        <button disabled>Find out more <i class="far fa-arrow-alt-circle-right"></i></button>
                                                    </div>
                                                
                                                </div>
                                                
                                            </div>
                            </li>
                            <li class="image-grid--item">
                                            <div class="sdfsdf image-grid--item__container ">
                                                <div style="background-image:url('assets/imgs/about-5.png');" class="image-grid--item__image">
                                                    <div class="image-grid--label">Special Interest Groups</div>
                                                
                                                    <div class="image-grid--item__wrapper">
                                                        <div>Special Interest Groups</div>
                                                        <p>Dolor minim officia est consequat reprehenderit minim.</p>
                                                        <button disabled>Find out more <i class="far fa-arrow-alt-circle-right"></i></button>
                                                    </div>
                                                
                                                </div>
                                                
                                            </div>
                            </li>
                            <li class="image-grid--item">
                                            <div class="sdfsdf image-grid--item__container ">
                                                <div style="background-image:url('assets/imgs/about-6.png');" class="image-grid--item__image">
                                                    <div class="image-grid--label">School Education Tours</div>
                                                
                                                    <div class="image-grid--item__wrapper">
                                                        <div>School Education Tours</div>
                                                        <p>Dolor minim officia est consequat reprehenderit minim.</p>
                                                        <button disabled>Find out more <i class="far fa-arrow-alt-circle-right"></i></button>
                                                    </div>
                                                
                                                </div>
                                                
                                            </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
            <div id="cta">
                <div class="container">
                    <div class="row">
                        <ul class="cta-row">
                            <li class="cta-row--item col-xs-9 col-xs-offset-1 col-sm-5 col-sm-offset-3 col-md-3 col-md-3 col-md-offset-1">
                                <i class="fa fa-check-circle-o fa-3x"></i>
                                <div>Personal Service</div>
                            </li>
                            <li class="cta-row--item col-xs-9 col-xs-offset-1 col-sm-5 col-sm-offset-3 col-md-3 col-md-3 col-md-offset-0">
                                    <i class="fa fa-check-circle-o fa-3x"></i>
                                <div>Quality and Customer Commitment</div>
                            </li>
                            <li class="cta-row--item col-xs-9 col-xs-offset-1 col-sm-5 col-sm-offset-3 col-md-3 col-md-3 col-md-offset-0">
                                    <i class="fa fa-check-circle-o fa-3x"></i>
                                <div>Unique Experience</div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        <div id="client" class="container">
            <div class="row">
                <h2>Clients</h2>
                <ul class="client-grid">
                    <li class="client-grid--item">
                        <img src="assets/imgs/client-logo5.png" alt="" srcset="">
                    </li>
                    <li class="client-grid--item">
                        <img src="assets/imgs/client-logo4.png" alt="" srcset="">
                    </li>
                    <li class="client-grid--item">
                        <img src="assets/imgs/client-logo3.png" alt="" srcset="">
                    </li>
                    <li class="client-grid--item">
                        <img src="assets/imgs/client-logo2.png" alt="" srcset="">
                    </li>
                    <li class="client-grid--item">
                        <img src="assets/imgs/client-logo1.png" alt="" srcset="">
                    </li>
                </ul>
            </div>
        </div>
        <div id="booking">
            <div class="booking-testimonial col-xs-12 col-md-6 match">
                    <div class="booking-testimonial__content">
                        <h2>Testimonials</h2>
                    <blockquote>
                        Cillum amet occaecat occaecat anim elit Lorem elit officia. Cillum adipisicing ullamco occaecat et fugiat. Ipsum sint ex commodo voluptate do nisi. Consectetur reprehenderit nulla nulla cillum. Pariatur labore duis exercitation ea incididunt. Eu reprehenderit adipisicing laborum labore eiusmod cupidatat aliquip aliqua reprehenderit velit ipsum do occaecat.
                    </blockquote>
                    <span>Jane Smith - Kawasaki</span>
                    
                    
                </div>
               
            </div>
            <div class="booking-form col-xs-12 col-md-6 match">
                <h2>Booking Enquiry</h2>
                <form action="">
                    <input type="text" placeholder="Name" />
                    <input type="email" placeholder="Email" />
                    <textarea placeholder="More about your requirements" rows="5" /></textarea>
                    <Button disabled>Contact Us</Button>
                </form>
            </div>
        </div>
    </div>

    <div id="footer"> 
        <div class="container">
            <div class="row">

                <div class="footer-nav">

                    <h4>Helpful Links</h4>
                    
                    <ul class="footer-nav--parent">
                        <li class="footer-nav--child">Home</li>
                        <li class="footer-nav--child">What we do</li>
                        <li class="footer-nav--child">Upcoming Tours</li>
                        <li class="footer-nav--child">Partners</li>
                        <li class="footer-nav--child">Contact Us</li>
                    
                </div>
                <div class="footer-subscribe">
                    
                    <h4>Subscribe</h4>

                    <input type="text" placeholder="Name" />
                    <input type="email" placeholder="Email"/>
                    <button disabled>Join <i class="fa fa-arrow-circle-o"></i></button>
                
                </div>
                <div class="footer-colophon">

                    <ul class="footer-colophon--parent">

                        <li class="footer-colophon--child">Copyright <script>var x = (new Date()).getFullYear();document.write(x);</script> Latitude Events</li> |
                        <li class="footer-colophon--child">Privacy Policy</li>
                    </ul>
                </div>
            
            </div>
            
        </div>  

    </div>
</body>
</html>